/**
 * 递归清除显示对象里面所有的Tween
 * @param obj
 * @param isRecursive 默认true,递归移除子级
 */
 export function removeALLTweens(obj: any, isRecursive: boolean = true) {
  if (!obj) return
  FYGE.Tween.removeTweens(obj);
  if (!isRecursive || !obj.children || !obj.children.length) return
  obj.children.forEach((child: any) => {
    removeALLTweens(child)
  });
}